<?php
error_reporting(1);
/*
die('hahaha');
$con = mysql_connect("localhost","dokimar_binary","binarymarkdoki");

if (!$con)
  {
  die('Could not connect: ' . mysqli_error($conn));
  }

mysql_select_db("dokimar_binary",$con);
*/
$dbserver = "localhost";
$dbusername="tafrania_eagles";
$dbpassword="l{)yOcB6Cd0M";
$dbname="tafrania_eagles";

mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

// Create connection
$conn = mysqli_connect($dbserver, $dbusername, $dbpassword,$dbname);

// Check connection
if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}

date_default_timezone_set('Asia/Hong_Kong');
$date_timestamp=date("Y-m-d G:i:s");
$today=date("Y-m-d");
$time_today=date("G:i:s");
$today=date("Y-m-d",mktime(0,0,0,date("m"),date("d"),date("Y")));
$hourtoday=date("G:i:s",mktime(date("H"),date("i"),date("s"),date("m"),date("d"),date("Y")));
$week=date("W",mktime(0,0,0,date("m"),date("d"),date("Y")));
$date_year=date("Y");
$date_month=date("m");
$date_day=date("D");
//mysqli_query("SET SESSION sql_mode = ''");
//ini_set('display_errors', 'On');

?>
